/*privacy-policy*/
.custom_policy .headline {
  color: #5225B5 !important;
  font-size: 24px !important;
  font-weight: 700 !important;
  line-height: 60px !important;
}
.custom_policy .layout>.layout-wrapper>.layout__region .content-wrap, .layout>.layout-wrapper>.layout__region>.inner {
  grid-row-gap: 0rem !important;
  row-gap: 0rem !important;
}
.custom_policy p{
  font-size: 14px !important;
  font-weight: 450 !important;
  line-height: 17.22px !important;
}
.custom_policy strong {
  font-size: 14px !important;
  font-weight: 700 !important;
  line-height: 17.22px !important;
}
.custom_policy ol, .custom_policy ul {
  list-style: disc !important;
  padding: revert !important;
}
 /*Contact us*/
.custom_contact_us .text-text-heading {
  font-size: 24px !important;
  font-weight: 700 !important;
  line-height: 60px !important;
  letter-spacing: 0em !important;
  text-align: left !important;
  color: #5225B5 !important;
}
.custom_contact_us .text-text-body {
  color:#68737D !important;
  font-size: 14px !important;
  font-weight: 450 !important;
  line-height: 17px !important;
  letter-spacing: 0em !important;
  text-align: left !important;
}
.custom_contact_us .field-label, .custom_contact_us legend{
  color:#2F3941 !important;
  font-size: 14px !important;
  font-weight: 700 !important;
  line-height: 20px !important;
  letter-spacing: 0em !important;
  text-align: left !important;
}
.custom_contact_us .form-wrapper{
  display:flex !important;
}
.custom_contact_us .btn-submit{
  flex:1 !important;
  padding: 16px opx !important;
  border-radius: 6px !important;
  gap: 10px !important;
}

 /*About-US*/
.custom_about_us h3{
  font-family: Circular Std Book,sans-serif !important;
  font-size: 24px !important;
  font-weight: 700 !important;
  line-height: 60px !important;
  letter-spacing: -0.02em !important;
  color: #5225B5 !important;
  margin-bottom: 0rem !important;
}
.custom_about_us h3.headline {
  font-size: 20px !important;
  font-weight: 500 !important;
  line-height: 32px !important;
  letter-spacing: 0em !important;
  text-align: center !important;
}
.custom_about_us p{
  font-size: 14px !important;
  font-weight: 450 !important;
  line-height: 17px !important;
  letter-spacing: 0em !important;
  color:#676767 !important;
}
.custom_about_us ol, .custom_about_us ul {
  list-style: disc !important;
  padding: revert !important;
}
.custom_about_us .icon__card.withbackground .icon, .custom_about_us .icon__card.withiconbackground .icon {
  border-color: #00C2F9 !important;
  background-color: #BCE7FF !important;
}
.custom_about_us article {
  background-color: #BCE7FF !important;
}

.page-node-type-article {
  background-color: white;
  #block-drl-medepro-breadcrumbs {
    height: auto;
    background: white;
  }
  @media (max-width: 786px) {
    #block-drl-medepro-breadcrumbs {
      margin-bottom: 0;
    }
  }
  .main-content {
    background: white;
  }
}

.pdf-wrapper {
  position: relative;
  z-index: 1;
  .pdf-reader {
    .pdf-reader-pdf-js {
      .outerContgainer {
        .mainContainer {
          #viewerContainer {
            width: 100% !important;
            height: 100% !important;
            background-color: white;
          }
        }
      }
    }
    .pdf-reader-google {
      overflow: auto !important;
      iframe {
        width: 100%;
        height: 750px;
        transform: scale(1.5);
        transform-origin: top;
        @media (max-width: 768px) {
          transform: unset;
        }
        .ndfHFb-c4YZDc-Wrql6b {
          display: none !important;
        }
      }
    }
  }
}

/* D10 Style */
#cme-course-section .js-pager__items,
#medequizzes-section .js-pager__items,
#medenars-section .js-pager__items,
#article-section .js-pager__items {
  display: none;
}
